Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000083Bananian Linux[All Projects] Hardwarepublic2014-12-31 16:022015-01-08 21:32
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.11.02 
Target Version15.01Fixed in Version15.01 
Summary0000083: support BPI-R1 hardware
Description1.) add b53 driver
2.) enable VLAN (default)
3.) add /usr/sbin/swconfig
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000123)
Nico (manager)
2015-01-02 11:45
edited on: 2015-01-02 11:45

1.) b53 driver is on GitHub (branch:bananapi-3.4-r1): https://github.com/Bananian/linux-bananapi/tree/bananapi-3.4-r1 [^]
2.) packet "vlan" needs to be installed, 8021q added to /etc/modules
3.) patched swconfig source is in https://github.com/Bananian/openwrt [^]
script to build https://github.com/Bananian/bananian/blob/master/scripts/build-swconfig.sh [^]

(0000131)
Nico (manager)
2015-01-06 09:44

the R1 kernel branch is now merged to our mainline kernel

- Issue History
Date Modified Username Field Change
2014-12-31 16:02 Nico New Issue
2014-12-31 16:02 Nico Status new => assigned
2014-12-31 16:02 Nico Assigned To => Nico
2015-01-02 11:45 Nico Note Added: 0000123
2015-01-02 11:45 Nico Note Edited: 0000123 View Revisions
2015-01-06 09:44 Nico Note Added: 0000131
2015-01-06 19:11 Nico Status assigned => resolved
2015-01-06 19:11 Nico Resolution open => fixed
2015-01-08 21:32 Nico Fixed in Version => 15.01


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker